/*
Theme Name: Webbachthang Child Theme
Theme URI: https://webbachthang.com
Description: Day la child theme cua Web Bach Thang
Author: Viet Hai
Author URI: https://webbachthang.com
Template: webbachthang
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
body.content-full-screen #content-wrap, .content-full-screen, body { max-width: 1800px !important; margin: auto !important; }
/*.khung-home { padding: 0 6%; } */

/* slide */
.metaslider:before, .metaslider:after, .rev_slider_wrapper:before, .rev_slider_wrapper:after {
    content: "";
    position: absolute;
    z-index: -2;
    -webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 20px 0px rgba(0,0,0,0.6);
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.6);
    top: 30%;
    bottom: 0;
    left: 20px;
    right: 20px;
    -moz-border-radius: 100px / 20px;
    border-radius: 100px / 20px;
}
/* nội dung khung 1 */
#tieu-de {
    text-align: center;
    font-size: 20px;
    padding-bottom: 20px;
}
/*.sanphamcuachungtoi .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    width: 90%;
    margin: 40px 20px 0px;
    float: left;
    border: 2px solid #003A92;
    padding-right: 0px;
}
.sanphamcuachungtoi .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper {
    margin-top: -20px;
    padding: 20px 0px 0px;
}
.sanphamcuachungtoi h3 {
    margin-top: 0px;
} */
/* khung 2 */
/*.khung-home-2, .khung-home-8 {
    max-width: 1349px;
    margin-left: -75px !important;
    margin-right: -75px !important; padding-bottom: 20px;
} */
.ho_tro {
    float: left;
    margin: 10px 15px;
}
.khung-home-2 .wpb_wrapper {
    text-align: center;
}
.khung-home-2 {
		background: url(Slide.jpg);
    background-attachment: fixed;
    padding-top: 30px; background-position: center; padding-bottom: 30px;
}
.khung-home-2 h2 {
    margin-bottom: 20px !important;
    color: #FFF;
    font-size: 25px;
}
.ho_tro {
    margin: 10px 0px 20px; width: 100%;
    color: #0c0c0c; text-align: center;
}
.ho_tro a { color: #0c0c0c; }
.ho_tro a img {
    width: 50px;
    margin-top: 10px;
}
/* khung home 3 */
.khung-home3 .khungtraidau { background: #f7f7f7; }

.tieudesanpham h2 strong {
    background: #003a92;
    padding: 10px 20px;
    color: #FFF;
    text-transform: uppercase;
}
.tieudesanpham h2 {
    border-bottom: 3px solid #003a92;
    padding-bottom: 6px;
}
.khung-home-3 .hinhanh:hover .vc_figure { box-shadow: inset 0px 0px 10px 1px #333; }
.khung-home-3 .hinhanh .vc_figure {
    border: 1px solid #003a92;
    box-shadow: 3px 3px 10px 1px #333;
    padding: 10px;
}
.sanphamcuachungtoi:hover a { color: red; }
/* khung 6 */
.khung-home-6 .vc_separator.vc_separator_align_center h4 {
    color: #FFF !important;
}
.khung-home-6 .wpex-carousel-blog .wpex-carousel-entry-details {
    background: rgba(255, 255, 255, 0) !important;
    border: 0px; padding: 5px;
}
/* khung 7 */
.khung-home-7 .bx-wrapper { max-width: 1349px !important; }
.logoslide { max-width: 1349px !important; width: 1349px; margin-left: -75px !important; margin-right: -75px !important;}
/* khung 8 */
.khung-home-8 .noidung { text-align: center; margin-top: 20px;}
.sanphamcuachungtoi { margin: auto; border: 1px solid #013b92 !important; margin-right: 25px !important;  width: 48%; float: left; }
.sanphamcuachungtoi2 { margin-right: 0px !important; }
.sanphamcuachungtoi .khungtrai .vc_column-inner { padding: 0px; }
.sanphamcuachungtoi .vc_column-inner { margin-bottom: 0px; }

/* sản phẩm trang chủ */
.woocommerce ul.products li.product img {
    border-bottom: 1px solid #003a92;
}
.woocommerce .products .product {
    padding-bottom: 0px;
}
.woocommerce .products .product .product-inner.clr {
    border: 1px solid #003a92;
    padding: 5px;
}
.woocommerce .products .product .product-details.match-height-content {
    margin-bottom: 10px;
}
.price {
    color: red !important; font-weight: bold;
}
.woocommerce .products .product, .khung-home-4 .vc_column-inner {
    margin-bottom: 0px;
}
.phutungmayphatdien h2 {
    text-transform: uppercase;
    font-size: 28px;     margin-bottom: 0px;
    font-weight: bold;
    color: #333;
    font-family: sans-serif;
}
.phutungmayphatdien p {
    color: #999999;
    font-size: 15px;
}
/* slide sản phẩm */
.wpex-carousel-woocommerce .owl-item {
    border: 1px solid #003a92;
    padding: 5px;
}
.wpex-carousel-woocommerce .wpex-carousel-entry-media {
    border-bottom: 1px solid #003a92;
}
.wpex-carousel-woocommerce .wpex-carousel-entry-details.textcenter.clr {
    padding-left: 0px;
    padding-right: 0px;
}
/* sản phẩm tab trang chủ */
.tab-sanpham .vc_tta-panel-body {
    padding-left: 0px !important;
    padding-right: 0px !important;    background: #FFF !important;
}
.tab-sanpham .vc_tta-tab.vc_active>a {
    background: #FFF !important; text-transform: uppercase;
    border: 0px !important; color: #333 !important;
}
.tab-sanpham .vc_tta-tab>a {
    border: 0px !important; text-transform: uppercase;
    background: rgba(255, 255, 255, 0) !important;
    color: #FFF !important;
}
.tab-sanpham li.vc_active {
    background-color: #ffffff !important;
    height: 51px !important;  border: 1px solid #003A92;
}
.tab-sanpham li.vc_tta-tab {
    height: 51px; font-weight: bold;
    background: #003A92;
}
.wpex-carousel-entry-price, .woocommerce .products .product .price {
    display: inline-block !important;
    padding: 5px 20px;
    background: -webkit-gradient(linear, left top, left bottom, from(#a00505), to(#d92020));
    background: -moz-linear-gradient(top, #a00505, #d92020);
    box-shadow: 1px 0px 1px #bfbfbf !important;
    -webkit-box-shadow: 1px 0px 1px #bfbfbf;
    -moz-box-shadow: 1px 0px 1px #bfbfbf;
    -o-box-shadow: 1px 0px 1px #bfbfbf;
    border-radius: .314em !important;
    -webkit-border-radius: .314em;
    -moz-border-radius: .314em;
    font-weight: 400 !important;
    font-size: 13px !important;
    color: #FFF !important;
}
.wpex-carousel-woocommerce .owl-item:hover .wpex-carousel-entry-price, .woocommerce .products .product:hover .price {
    background: -webkit-gradient(linear, left top, left bottom, from(#003a92), to(#2b71db));
    background: -moz-linear-gradient(top, #a00505, #d92020);
}
.wpex-carousel-woocommerce .owl-item:hover .entry-title a { color: #003a92; }
/* khung 6 */
.vcex-blog-grid .vcex-blog-entry-inner {
    border: 1px solid #003a92;
    padding: 5px;
    background: #FFF;
}
.vcex-blog-grid .vcex-blog-entry-details {
    border: 0px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: justify;
}
.vcex-blog-grid .vcex-blog-entry-details h3 {
    height: 45px;
}
.tieudetintuc h2 strong {
    border-bottom: 2px solid #a00505;
    padding-bottom: 5px;
}
.tieudetintuc h2 {
    text-transform: uppercase;
    font-size: 20px;
}
/* footer */
#footer .footer-widget {
    padding-bottom: 20px;
}
/* sidebar */
#sidebar .widget-title {
    background: #003a92;
    color: #FFF;
    padding: 10px;    text-transform: uppercase;
    font-weight: bold;
}
/*
#sidebar .menu li {
    text-transform: uppercase;
    font-weight: bold; padding: 10px 0px;
}
#sidebar .menu {
    border: 1px solid #003a92;
    padding: 10px;
}
#sidebar .menu >li >a:before {
    content: "\f0da";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;
}
#sidebar .menu li .sub-menu {
	margin-left: 20px;
}
#sidebar .menu li .sub-menu li a:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;
}*/
/* menu sidebar */
#sidebar .menu-danh-muc-san-pham-container {
    border: 1px solid #003a92;
}
#sidebar .menu li .sub-menu li a {
    border-bottom: 0px;
    font-weight: normal;
    font-size: 13px; padding-left: 30px; text-transform: capitalize; position: relative;
}
#sidebar .menu li .sub-menu li a:before { position: absolute; left: 15px; top: 10px; }
#sidebar .menu li a:before {
    content: "\f0da";
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: bold;
    color: #080808;
    font-size: 13px;
    padding: 0 5px;
}
#sidebar .menu li a {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    width: 100%;
    padding: 8px 0px;
    color: #0a0a0a; padding-right: 10px;
}
#sidebar .menu li a:hover { background: rgb(255, 113, 1); color: #FFF; }
#sidebar .menu li a:hover:before { color: #FFF; }
#sidebar .menu li {
    position: relative;
    border-top: 1px solid #e5e5e5;
}
/* chi tiết sản phẩm */
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background: #003a92 !important;
    width: 250px;
    text-align: center;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    border-bottom: 3px solid #003a92 !important;
}
.woocommerce div.product div.images .flex-control-thumbs li:nth-child(4n+1) {
    clear: inherit;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #FFF !important;
    text-transform: uppercase;
    font-weight: bold;
}
.woocommerce-product-details__short-description ul {
    margin-left: 0px;
}
.woocommerce-product-details__short-description li {
    list-style: none;
    border-bottom: 1px dotted #a00505;
    padding: 5px;
}
/* sidebar */
#sidebar .product-title {
    color: #333 !important;
    font-weight: bold;
}
.product_list_widget li {
    color: red;
    font-weight: bold;
}
#sidebar .product_list_widget, #sidebar .wpex-widget-recent-posts {
    border: 1px solid #003a92;
    padding: 0 5px;
}
/* form liên hệ */
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #FFF;
    border-color: #003a92;
    width: 100%;
}
textarea {
    height: 100px;
}
/* footer */
.footer-widget .widget-title {
    text-transform: uppercase;
    border-bottom: 2px solid;
    font-size: 16px;
    padding-bottom: 5px;
}
/* reponsiver */
@media only screen and (max-width: 767px) {
  .vcex-blog-grid .vcex-blog-entry-inner { width: 80%; margin: auto; }
  /*div#site-header-inner { display: flex; } */
  #site-header-inner #header-aside, .hidden-phone { display: block !important; margin-top: 30px; }
  aside#header-aside p.p1 { font-size: 20px;}
  aside#header-aside p.p2 { font-size: 15px;}
	aside#header-aside p { text-align: center; font-family: 'Roboto'; color: #ffffff; margin: 0px;}
  .sanphamcuachungtoi { width: 100% !important; margin-bottom: 20px !important; }
} 
@media only screen and (min-width: 768px) {
  /* header */
  #site-header-inner { width: 100%; max-width: 100%; padding: 0px; }
  div#site-logo { width: 30%; float: left; text-align: center !important; padding: 25px 0px; background-color: #003A92; position: relative;}
  aside#header-aside { width: 70%; display: inline-block !important; padding: 5px 0px; margin-top: 0px;}
  div#site-logo:after { content: ''; width: 48px; height: 124px; background: url(top1.png) no-repeat !important;    position: absolute; top: 0; visibility: inherit !important; }
  aside#header-aside p.p1 { color: #ffffff; text-align: center; text-transform: uppercase; font-family: 'Roboto';    font-size: 25px; margin: 0px; }
  aside#header-aside p.p2 { text-align: center; font-family: 'Roboto'; font-size: 20px; color: #ffffff; margin: 0px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  div#site-logo { width: 20% !important; }
  aside#header-aside { width: 80%; display: inline-block !important; }
  .sanphamcuachungtoi { width: 100% !important; margin-bottom: 20px !important; }
}
@media only screen and (min-width: 768px) and (max-width: 900px) {
  body.wpex-mobile-toggle-menu-icon_buttons #site-header-inner.container { padding-right: 40px !important; }
  aside#header-aside p.p1 { font-size: 20px; }
  aside#header-aside p.p2 { font-size: 15px; }
  aside#header-aside { padding: 33px 0px; }
}
@media only screen and (min-width: 768px) {
	#top-bar-social.top-bar-right { background-color: #003a92; width: 482px; z-index: 9999; margin-right: -75px;    padding: 0px; margin-top: 126px; height: 50px;	}
  #top-bar-social a.wpex-social-btn-no-style { float: left; background-color: #003A92; height: 50px; width: 60px;    line-height: 50px;	}
  .wpex-social-btn-no-style:before { content: ''; background: url(mn_r.png) no-repeat; width: 20px; height: 48px; position: absolute; top: 0px; margin-left: 40px;	}
	#top-bar-social.top-bar-right:before { content: ''; background: url(mn_r.png) no-repeat; width: 20px; height: 48px; left: -17px;    position: absolute; top: 0px; }
  div#top-bar { max-width: 1800px !important; width: 100% !important;	}
  div#top-bar-content { padding: 0 5%; width: 100%; }
  .navbar-style-three .dropdown-menu>li { float: left; }
  .quoc-gia { line-height: 60px !important; text-align: center;}
}
@media only screen and (min-width: 960px) {
  .tieude h4 { font-size: 22px; }
  .khungtieude {  width: 80%;  float: right; }
}
@media only screen and (max-width: 480px) {
  .sanphamcuachungtoi { max-width: 100% !important; }
}
@media only screen and (max-width: 1059px) {
  .sanphamcuachungtoi .khungphai { width: 60%; float: left; }
  .sanphamcuachungtoi .khungtrai { width: 40%; float: left;}
}
/* @media only screen and (min-width: 1349px) {
	body { max-width: 1800px; width: 100%; margin: auto !important; }
} */

.woocommerce .products .product .woocommerce-loop-product__title {
    color: #333 !important; font-size: 15px !important; min-height: 90px;
}
/* tieu đề sản phẩm */
.tieudesanpham {
    background: url(icon_hudai.png) no-repeat scroll 5px 4px, none repeat scroll 0 0 #A00505;
    border: 1px solid #A00505;
    border-radius: 5px;
    float: left;
    font-size: 14px;
    padding: 2px 4px 2px 27px;
    text-transform: none;
    width: 100%;
    margin-bottom: 20px;
    font-weight: normal;
    width: 100%;
}
.tieudesanpham a {
    color: #FFF;
    font-weight: bold;
}